.ccm-block-related-news-no-pages {}

.ccm-block-related-news-section {
	margin-top: 20px;
}

.ccm-block-related-news-section section.recommendations{
	background-color: #fff9e4;
	padding: 15px 15px 15px 20px;
	margin-top: 20px;
	margin-left: -20px;
	margin-bottom: 30px;
}

.ccm-block-related-news-article {
	clear: both;
    overflow: hidden;
    padding-bottom: 15px;
}
.ccm-block-related-news-article  + .ccm-block-related-news-article {
    border-top: 1px solid #ebebeb;
    clear: both;
    overflow: hidden;
    padding-top: 15px;
}
.ccm-block-related-news-article .pic {
	float: left;
    margin: 0 13px 0 0;
    padding-top: 3px;
    width: 120px;
}
.ccm-block-related-news-article .img-link {}

.ccm-block-related-news-article .text {
	overflow: hidden;
}

.ccm-block-related-news-article .post_category_date {}

.ccm-block-related-news-article .post-content .title {
    color: #262626;
    font-size: 12px;
    font-weight: normal;
    line-height: 17px;
    margin-bottom: 8px;
}
.ccm-block-related-news-article .post-content .title a:link, .ccm-block-related-news-article .post-content .title a:visited {
	font-family: "MontserratBold";
    text-decoration: none;
	color: #3d3d3d;
}
.ccm-block-related-news-article .post-content .title a:hover, .ccm-block-related-news-article .post-content .title a:focus, .ccm-block-related-news-article .post-content .title a:active {
    color: #73797c;
	text-decoration: underline;
}
@media (max-width: 994px) {
	.ccm-block-related-news-section section.recommendations{
		padding: 15px;
		margin-top: -20px;
		margin-left: -15px;
		margin-bottom: 30px;
	}
}
@media (max-width: 767px) {
	.ccm-block-related-news-section section.recommendations{
		margin-right: -15px;
	}
}
@media (max-width: 479px) {
	.ccm-block-related-news-section section.recommendations{
		margin-left: 0px;
		margin-right: 0px;
	}
}